/** Shopify CDN: Minification failed

Line 189:0 Unexpected "}"

**/
/* 
===================================================================================== 
ページ共通
=====================================================================================
*/
@media screen and (max-width: 749px)  {
  .main-page-title {
    margin-top: 4rem!important;
  }
}

/* 
===================================================================================== 
イベントページ
=====================================================================================
*/
.page--event h1 {
  font-family: Suisse;
}
#shopify-section-event-filter {
  margin-bottom: 3%;
}
.wrapper-placelist {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 0 0 1em;
  padding: 0;
}
.wrapper-placelist li {
  background: #f5f6fa;
  padding: .5em 2em;
  list-style-type: none;
  margin: 0 .5em 1em;
  font-weight: bold;
  transition: .3s all ease;
  position: relative;
  z-index: 1;
}
/* .wrapper-placelist li:last-child {
  margin-right: 0;
} */
.wrapper-placelist li:hover {
  cursor: pointer;
}
.wrapper-placelist li.is-active {
  background: #282828;
  color: #fff;
}
.wrapper-placelist li.is-active::before {
  content: '';
  position: absolute;
  bottom: -21px;
  display: block;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
  border-top: 12px solid #282828;
  border-right: 12px solid transparent;
  border-bottom: 12px solid transparent;
  border-left: 12px solid transparent;
}
#shopify-section-event {
  width: 90%;
  margin: 0 auto;
  max-width: 1200px;
}
.grid-eventlist {
  display: flex;
  flex-wrap: wrap;
}
.grid-eventlist__item {
  background: #f5f6fa;
  margin-bottom: 1em;
  display: none;
  padding: 1.5em 1.7em 2.5em;
  box-sizing: border-box;
  /* margin: 0 calc(3.5% / 2) 3.5%; */
  margin-bottom: 3%;
  margin-right: 3%;
  position: relative;
}
.grid-eventlist__item:nth-child(3n) {
    margin-right: 0;
}
/* pc */
@media (min-width: 1064px) {
  .grid-eventlist__item {
    width: calc(94%/3);
  }
}
/* tablet */
@media (max-width: 1063px) {
  .grid-eventlist__item {
    width: calc(93%/2);
  }
}
/* sp */
@media (max-width: 480px) {
  .grid-eventlist__item {
    width: 100%;
    margin: 0 0 10%;
  }
}
.grid-eventlist__item.is-show {
  display: flex;
  flex-direction: column;
}
.grid-eventlist__item.is_closed::before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 2;
  display: block;
  background-color: rgba(204, 204, 204, 0.7);
}
.grid-eventlist__item--inner {
  display: flex;
  flex-direction: column;
  font-size: 98%;
}
.grid-eventlist__item--inner p{
  margin: 0;
}
.grid-eventlist__title {
  font-weight: bold;
  font-size: 1.2em;
  margin-bottom: 1em;
}
.grid-eventlist__extrainfo {
  color: red;
  font-weight: bold;
  margin-bottom: 10px;
}
.grid-eventlist__date,
.grid-eventlist__location,
.grid-eventlist__contact,
.grid-eventlist__note {
  position: relative;
  margin-bottom: 1.5rem;
}
.grid-eventlist__date::before {
  content: "DATE";
  font-size: 80%;
}
.grid-eventlist__location::before {
  content: "LOCATION";
  font-size: 80%;
}
.grid-eventlist__contact::before {
  content: "CONTACT";
  font-size: 80%;
}
.grid-eventlist__note::before {
  content: "NOTE";
  font-size: 80%;
}
.grid-eventlist__url {
  text-align: center;
  margin-top: auto;
}
.grid-eventlist__url .ff-primary-button {
    display: block;
    padding: 8px;
    width: 100%;
}
/* .grid-eventlist__url a {
  display: block;
  background: #282828;
  color: #fff;
  padding: 10px;
  box-sizing: border-box;
  font-weight: bold;
  font-size: 80%;
  transition: all .3s ease-in-out 0s;
  text-decoration: none;
}
.grid-eventlist__url a:hover {
  xbackground-color: #2c2c2c;
  border-radius: 50px; */
}